body{
color:#ffffff;
background-color:#000000;
overflow:scroll;
}
.error{
background-color:red;
}
form{
margin:10px;
}
form[name="calcform"]{
table,input,button,select{
width:100%;
}
}
#firstHalf{
display:flex;
table{
width:100%;
height:544px;
}
}
#secondHalf{
display:flex;
table{
width:100%;
height:544px;
}
}
#result{
display:flex;
table{
margin:10px;
width:100%;
}
}
#tech{
display:flex;
#combination,#triple{
flex:1;
margin:10px;
table{
width:100%;
table-layout:fixed;
}
}
}